Subject: RE: Exotica, etc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jan 2002 13:16:37 -0800 (PST)

Berney,
 
My coordinates:

Vince Kaminski

10 Snowbird Place

The Woodlands, TX 77381

(281) 367 5377 (h)

(713) 410 5396 (c)

[email-masked] <mailto:[email-masked]>

Vince

 

-----Original Message-----
From: Aucoin, Berney C. 
Sent: Wednesday, January 16, 2002 9:55 PM
To: Kaminski, Vince J
Subject: RE: Exotica, etc.

Vince
 
I wish you and your family all the best. I has truly been my privilege to work with you and get to know you over the last several years. You and your group has taught me a lot and I feel very grateful for this.
 
It has been a sad ending to a phenomenal period at Enron. The one thing that no one can take from us is the experince we gained and the relationships we've made.
 
Good Luck and Best Wishes
 
Berney Aucoin

-----Original Message----- 
From: Kaminski, Vince J 
Sent: Wed 1/16/2002 4:50 PM 
To: Aucoin, Berney C. 
Cc: 
Subject: RE: Exotica, etc.

Berney, 
My last day is Jan 31. The group was disbanded on Tue. Jim Fallon told me not to do anything till I receive a formal letter from him instructing me to transfer the software. He will writwe a letter today.

Vince 
--------------------------vince kaminski